RubyGems Navigation menu

pws 1.0.5

pws is a command-line password safe. Please run `pws --help` for usage information.

Versions:

  1. 1.0.8 - January 28, 2019 (22 ko)
  2. 1.0.7 - February 06, 2017 (21 ko)
  3. 1.0.6 - January 01, 2015 (21 ko)
  4. 1.0.5 - March 24, 2014 (20 ko)
  5. 1.0.4 - August 14, 2012 (19 ko)
Voir toutes les versions (18)

Dépendances de Runtime (3):

  • clipboard ~> 1.0.5
  • paint >= 0.8.7
  • pbkdf2-ruby >= 0
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Jan Lelis

    Total de contrôle SHA 256:

    8ac0339e6488fccc54e54d9034586f0cfade8bbbce1ad7167aa11fa860906e21

    Total de téléchargements 44 922

    Pour cette version 1 893

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.2

    Liens: